Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 18:12:41 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr"></div>
<div dir="ltr" style="direction: ltr">PLEASE I NEED ANSWER FROM  STAFF  NOT COMPUTER REPLY ….!!!</div>
<div dir="ltr" style="direction: ltr">Send MESSAGE TO YOUR SALMIYA BRANCH CENTRR POINT  TO RETURN MY REFUND AS YOU CONFIRMED TO ME , THAT IS  ALL, I Received   hundred  computer messages , &amp; this is  the worst service I deal in my Life &amp;  all my relatives &amp; friends I told them about your bad service and communication ,every boday afraid to buy from any branch  of home center or center point ,   Also  I will complain the customer service in the ministry of commerce about this bad service inky promises without any actions with bad staff.</div>
<div dir="ltr" style="direction: ltr"><br></div>
<div dir="ltr" style="direction: ltr">Nadia Ghader</div>
<div dir="ltr" style="direction: ltr">+965-99022003 </div>
<div dir="ltr" style="direction: ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jan 23, 2022, at 12:57, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>We offer our deepest apologies for the experience you had, and we would like to let you know that this is not the experience we would like our customers to have with us and that we strive to develop our services in order to have the best shopping experience with us next time.</div>
<div style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>We are really sorry if it took longer than usual to respond to you</div>
<div style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>Our team is working to resolve your issue and will get back to you as soon as possible.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304691